# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html
---
homework_001:
  id: 1
  author_id: 20
  budget: "0"
  commit: 3
  deadline: "2014-05-30"
  description: ""
  homework_type: 1
  is_evaluation: 
  name: "course_001_homework_001"
  parent_id: 
  password: 
  proportion: 60
  reward_type: 3 # 作业
  updated_on: 2014-05-23 08:15:28
  created_on: 2014-05-23 08:15:28
homework_002:
  id: 2
  author_id: 20
  budget: "0"
  commit: 3
  deadline: "2014-05-30"
  description: ""
  homework_type: 1
  is_evaluation: 
  name: "course_001_homework_002"
  parent_id: 
  password: 
  proportion: 60
  reward_type: 3 # 作业
  updated_on: 2014-05-23 08:15:28
  created_on: 2014-05-23 08:15:28
